/*
Theme Name: Divi Child
Description: A Divi child theme
Author: Kevan Rayne
Template: Divi
Version: 1.0.0
*/

/* Theme customization starts here */

/* Basic Styles */

/* Body */

body {
	font-family: Gelasio;
    font-style: normal;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.87);
}

strong {
	font-weight: 600; 
}
	
/* Headers */

/*

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 500;
}

h1 {
	font-weight: 500;
	color: #1A237E;
}

h2,
h4,
h5,
h6 {
	color: #212121;
}

h3 {
	font-weight: 500;
	color: #1A237E;
}

h4 {
	font-weight: 500;
	color: #1A237E;
}

*/

/*
.et_pb_blurb h4 a {
    font-weight: 600;
}
*/

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    font-weight: 500;
    color: #1A237E;
}

.et_pb_bg_layout_light .et_pb_post p {
    color: rgba(0, 0, 0, 0.87);
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    font-size: 26px;
    line-height: 1.5em;
}

#custom_header {
    /* padding-top: 20px; */
    padding-bottom: 5px;
}

#et-info-email:before{ 
	display:none;
}

/*
.et_pb_bg_layout_light .et_pb_widget li a {
    font-size: 18px;
}
*/

.et_pb_text ul, .et_pb_text ol {
    line-height: 1.5em;
}

/* Prevent navbar from jumping */

/*
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
top: 45px !important;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
padding-top: 133px;
*/

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 44px;
}

/* Footer Widget */

.footer-widget {
    font-weight: 400;
}

#footer-widgets .footer-widget li a {
    line-height: 1.5em;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 10%;
}

/* Footer nav bar 

.bottom-nav {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

*/

/* Blog sidebar - classic */

.et_pb_widget ul li {
    line-height: 1em;
}

.et_pb_widget a {
    font-size: 19px;
}

/* Dropdown menu */

#top-menu li a {
    line-height: 1.5em;
}

/* MOBILE */

/* Prevent logo from being tiny */

@media (max-width: 767px) {
	.et_header_style_left #logo { 
	max-width: 85%;
}
}

/* Hamburger menu for horizontal tablet */

@media only screen and (max-width: 1025px) {
nav#top-menu-nav {
	display: none !important;
}
#et_mobile_nav_menu {
	display: block !important;
}
}

/* Line height on mobile */

/*
@media only screen and (max-width: 980px) {
.home .et_pb_text_0 {
line-height: 1.4em;
}
}
*/

/* From Cloud52 */

#top-menu li {
    font-weight: 500;
}


#footer-info, #footer-info a {
    font-weight: 500;
    font-size: 18px;
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    font-weight: 500;
}

.et_pb_contact_main_title {
    font-weight: 500;
	padding-bottom: 20px;
}

/*
.et_pb_contact p input, .et_pb_contact p textarea {
    font-family: "Whitney SSm A", "Whitney SSm B", Gelasio;
}
*/

.about p {
	max-width: 960px;
    padding-bottom: 30px;
}
